package com.hchyun.test.entity;

import com.hchyun.common.annotation.Excel;
import com.hchyun.common.core.entity.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 *
 * @author hchyun
 * @date 2021-02-26
 */

public class RelB extends BaseEntity{

    /** b表id */
    @Excel(name = "b表id")
    private Long bid;

    /** 关联id */
    @Excel(name = "关联id")
    private Long uniconId;

    /** 信息b */
    @Excel(name = "信息b")
    private String infob;


    public void setBid(Long bid){
        this.bid = bid;
    }

    public Long getBid(){
        return bid;
    }
    public void setUniconId(Long uniconId){
        this.uniconId = uniconId;
    }

    public Long getUniconId(){
        return uniconId;
    }
    public void setInfob(String infob){
        this.infob = infob;
    }

    public String getInfob(){
        return infob;
    }
}